# -*- coding: utf-8 -*-
"""
Relative Elevation Model (REM) QGIS Plugin
Entry point – called by QGIS when the plugin is loaded.
"""


def classFactory(iface):
    from .rem_plugin import REMPlugin
    return REMPlugin(iface)
